Bug 696702 - libvirt should require dmidecode
libvirt should require dmidecode
Status: CLOSED DUPLICATE of bug 754909
Product: Fedora
Classification: Fedora
Component: libvirt (Show other bugs)
16
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Fedora Virtualization Maintainers
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-04-14 12:49 EDT by David Juran
Modified: 2011-11-29 09:19 EST (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-11-29 09:19:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Juran 2011-04-14 12:49:58 EDT
Description of problem:
If dmidecode isn't installed, libvirt will throw the following error into syslog:

Apr 14 19:33:33 emoru libvirtd: 19:33:33.078: 1422: error : virSysinfoRead:117 : internal error Failed to find path for dmidecode binary


Version-Release number of selected component (if applicable):
libvirt-0.8.8-4.fc15
Comment 1 Ken Dreyer 2011-09-12 21:47:37 EDT
Still present in F16, libvirt-0.9.4-1.fc16
Comment 2 Fedora Admin XMLRPC Client 2011-09-22 13:51:34 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 3 Fedora Admin XMLRPC Client 2011-09-22 13:54:16 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 4 Michael Scherer 2011-11-29 09:19:32 EST

*** This bug has been marked as a duplicate of bug 754909 ***

Note You need to log in before you can comment on or make changes to this bug.